<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/lib/fancybox/dist/jquery.fancybox.min.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/landing.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/validation/jquery.validate.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/lib/fancybox/dist/jquery.fancybox.min.js"></script>
        <script type="text/javascript" src="assets/js/landing.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <header class="header-wrap">
                <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="assets/images/lg-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>

                <ul class="landing-menu">
                    <li data-scroll="#benefit">Lợi ích</li>
                    <li data-scroll="#about">Về chúng tôi</li>
                    <li data-scroll="#feature">Tính năng</li>
                    <li data-scroll="#customer">Khách hàng</li>
                </ul>

                <button class="button-register" data-scroll="#register">Đăng ký trải nghiệm</button>
            </header>

            <div id="solution" class="solution-wrap">
                <div class="solution-content">
                    <div class="solution-text">Doanh Nghiệp Của Bạn Cần</div>
                    <div class="solution-title">Giải Pháp Bán Hàng Tốt Hơn?</div>
                    <div class="solution-text">Đã Có Websosanh.vn!</div>
                    <button class="button-register" data-scroll="#register">Đăng ký trải nghiệm</button>
                </div>
                <div class="solution-img"><img src="assets/images/solution.png" alt="" /></div>
            </div>

            <div id="benefit" class="benefit-wrap">
                <div class="title">Lợi ích khi tham gia Websosanh</div>
                <div class="benefit-container">
                    <div class="benefit-item">
                        <div class="benefit-img"><img src="assets/images/benefit-1.png" alt="" /></div>
                        <div class="benefit-title">Đưa sản phẩm tới 150.000+<br/>khách hàng tiềm năng mỗi ngày</div>
                        <div class="benefit-desc">Hàng ngày, Websosanh tiếp nhận đến hơn 150.000 khách hàng truy cập. Chỉ cần sản phẩm của bạn có mặt trên websosanh, bạn sẽ được hỗ trợ marketing 0 đồng ngay lập tức.</div>
                    </div>
                    <div class="benefit-item">
                        <div class="benefit-img"><img src="assets/images/benefit-2.png" alt="" /></div>
                        <div class="benefit-title">Tăng truy cập chất lượng<br/>và cải thiện doanh số</div>
                        <div class="benefit-desc">Khách hàng truy cập vào Websosanh nhằm so sánh giá và tìm mua sản phẩm phù hợp. Nhờ vậy, chúng tôi giúp tăng lượng truy cập chất lượng tới website của bạn và cải thiện doanh số ngay lập tức.</div>
                    </div>
                    <div class="benefit-item">
                        <div class="benefit-img"><img src="assets/images/benefit-3.png" alt="" /></div>
                        <div class="benefit-title">Công cụ quản lý<br/>trực quan và toàn diện</div>
                        <div class="benefit-desc">Bạn được cung cấp công cụ quản lý trực tuyến hữu ích giúp theo dõi lượng truy cập và hiệu quả bán hàng trên Websosanh.</div>
                    </div>
                </div>
            </div>

            <div id="about" class="about-wrap">
                <div class="about-video">
                    <a href="https://www.youtube.com/watch?v=2EPJryxH9GM" data-fancybox><img src="assets/images/bg-video.jpg" alt="" /></a>
                </div>
                <div class="about-content">
                    <div class="title">Cổng thông tin so sánh<br/>hàng đầu tại Việt Nam</div>
                    <div class="description">Thai nghén ý tưởng từ lâu, năm 2012 Websosanh.vn ra đời và trở thành công cụ tìm kiếm, so sánh phục vụ nhu cầu của người tiêu dùng Việt Nam. Thu thập xử lý trên 3 triệu sản phẩm trên 20.000 website phục vụ nhu cầu người tiêu dùng cả nước cần so sánh để biết sản phẩm bán ở đâu rẻ nhất, gần nhất.</div>
                </div>
            </div>

            <div id="feature" class="feature-wrap">
                <div class="feature-slick">
                    <div class="feature-item">
                        <div class="feature-content">
                            <div class="title">Tổng hợp dữ liệu truy cập tới<br/>doanh nghiệp/cửa hàng trên<br/>Websosanh</div>
                            <div class="feature-info">
                                <div class="feature-info-box">
                                    <div class="feature-info-icon"><img data-lazy="assets/images/icon-chart.svg" alt="" /></div>
                                    <div class="feature-info-content">Theo dõi lượng truy cập và tỉ lệ chuyển đổi của hoạt động kinh doanh trên Websosanh.</div>
                                </div>
                                <div class="feature-info-box">
                                    <div class="feature-info-icon"><img data-lazy="assets/images/icon-smile.svg" alt="" /></div>
                                    <div class="feature-info-content">Cải thiện và gia tăng trải nghiệm của khách hàng tại những điểm chạm (Touch point).</div>
                                </div>
                            </div>
                        </div>
                        <div class="feature-img"><img data-lazy="assets/images/feature.png" alt="" /></div>
                    </div>
                    <div class="feature-item">
                        <div class="feature-content">
                            <div class="title">Tổng hợp dữ liệu truy cập tới<br/>doanh nghiệp/cửa hàng trên<br/>Websosanh</div>
                            <div class="feature-info">
                                <div class="feature-info-box">
                                    <div class="feature-info-icon"><img data-lazy="assets/images/icon-chart.svg" alt="" /></div>
                                    <div class="feature-info-content">Theo dõi lượng truy cập và tỉ lệ chuyển đổi của hoạt động kinh doanh trên Websosanh.</div>
                                </div>
                                <div class="feature-info-box">
                                    <div class="feature-info-icon"><img data-lazy="assets/images/icon-smile.svg" alt="" /></div>
                                    <div class="feature-info-content">Cải thiện và gia tăng trải nghiệm của khách hàng tại những điểm chạm (Touch point).</div>
                                </div>
                            </div>
                        </div>
                        <div class="feature-img"><img data-lazy="assets/images/feature.png" alt="" /></div>
                    </div>
                    <div class="feature-item">
                        <div class="feature-content">
                            <div class="title">Tổng hợp dữ liệu truy cập tới<br/>doanh nghiệp/cửa hàng trên<br/>Websosanh</div>
                            <div class="feature-info">
                                <div class="feature-info-box">
                                    <div class="feature-info-icon"><img data-lazy="assets/images/icon-chart.svg" alt="" /></div>
                                    <div class="feature-info-content">Theo dõi lượng truy cập và tỉ lệ chuyển đổi của hoạt động kinh doanh trên Websosanh.</div>
                                </div>
                                <div class="feature-info-box">
                                    <div class="feature-info-icon"><img data-lazy="assets/images/icon-smile.svg" alt="" /></div>
                                    <div class="feature-info-content">Cải thiện và gia tăng trải nghiệm của khách hàng tại những điểm chạm (Touch point).</div>
                                </div>
                            </div>
                        </div>
                        <div class="feature-img"><img data-lazy="assets/images/feature.png" alt="" /></div>
                    </div>
                </div>
            </div>

            <div id="customer" class="customer-wrap">
                <div class="title">Hơn 3000+ doanh nghiệp, cửa hàng tin dùng Websosanh</div>
                <div class="customer-slick">
                    <div class="customer-item">
                        <div class="customer-container">
                            <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                            <div class="customer-avatar"><img data-lazy="assets/images/demo/pvdiep.jpg" alt="" /></div>
                            <div class="customer-name">Anh Tiến</div>
                            <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                        </div>
                    </div>
                    <div class="customer-item">
                        <div class="customer-container">
                            <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                            <div class="customer-avatar"><img data-lazy="assets/images/demo/pvdiep.jpg" alt="" /></div>
                            <div class="customer-name">Anh Tiến</div>
                            <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                        </div>
                    </div>
                    <div class="customer-item">
                        <div class="customer-container">
                            <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                            <div class="customer-avatar"><img data-lazy="assets/images/demo/pvdiep.jpg" alt="" /></div>
                            <div class="customer-name">Anh Tiến</div>
                            <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                        </div>
                    </div>
                    <div class="customer-item">
                        <div class="customer-container">
                            <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                            <div class="customer-avatar"><img data-lazy="assets/images/demo/pvdiep.jpg" alt="" /></div>
                            <div class="customer-name">Anh Tiến</div>
                            <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                        </div>
                    </div>
                    <div class="customer-item">
                        <div class="customer-container">
                            <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                            <div class="customer-avatar"><img data-lazy="assets/images/demo/pvdiep.jpg" alt="" /></div>
                            <div class="customer-name">Anh Tiến</div>
                            <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                        </div>
                    </div>
                </div>
            </div>

            <div id="register" class="register-wrap">
                <div class="register-content">
                    <div class="title">Đăng ký trải nghiệm</div>
                    <div class="register-text">Trải nghiệm giải pháp bán hàng trên Websosanh, đánh giá hiệu quả hoạt động và phản hồi ngay với chúng tôi về nhu cầu, nguyện vọng cho doanh nghiệp/cửa hàng của bạn.</div>
                </div>
                <form id="registerForm" class="register-form" method="post" action="">
                    <div class="register-form-row">
                        <div class="register-form-col">
                            <label>Email đăng ký (*)</label>
                            <input class="form-input" type="email" value="" name="email" />
                        </div>
                        <div class="register-form-col">
                            <label>Số điện thoại (*)</label>
                            <input class="form-input" type="text" value="" name="phone" />
                        </div>
                        <div class="register-form-col">
                            <label>Lĩnh vực kinh doanh (*)</label>
                            <input class="form-input" type="text" value="" name="store" />
                        </div>
                        <div class="register-form-col">
                            <label>Link website/fanpage facebook (*)</label>
                            <input class="form-input" type="text" value="" name="website" />
                        </div>
                        <div class="register-form-col">
                            <label>Địa chỉ doanh nghiệp/cửa hàng (*)</label>
                            <input class="form-input" type="text" value="" name="address" />
                        </div>
                        <div class="register-form-col">
                            <label>Mã ưu đãi khách hàng</label>
                            <input class="form-input" type="text" value="" name="code" />
                        </div>
                    </div>
                    <p class="form-register-note">Websosanh cam kết bảo mật thông tin của bạn!</p>
                    <button class="form-register-button" type="submit">Đăng ký</button>
                </form>
            </div>

            <div id="registerSuccess" class="register-success">
                <div class="register-success-wrap">
                    <div class="register-success-img"><img src="assets/images/success.svg" alt="" /></div>
                    <div class="register-success-title">Đăng ký thành công</div>
                    <div class="register-success-description">Cảm ơn anh/chị. Websosanh.vn sẽ sớm gọi điện lại để tư vấn và đăng ký trải nghiệm cho anh/chị.</div>
                    <div class="register-success-back"><a href="#">Quay lại trang chủ</a></div>
                </div>
            </div>

            <footer class="footer-wrap">
                <div class="company-title">CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</div>
                <div class="hotline">Tổng đài hỗ trợ: (+84) 96.789.5454</div>
                <div class="company-note">Công cụ so sánh giá online -  Không bán hàng<br/>Hỗ trợ từ 8h30 đến 17h30</div>
                <ul class="contact-info">
                    <li class="ico-web"><a href="#">www.websosanh.vn</a></li>
                    <li class="ico-email"><a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></li>
                    <li class="ico-facebook"><a href="https://www.facebook.com/websosanhvietnam/">https://www.facebook.com/websosanhvietnam</a></li>
                </ul>
            </footer>
        </section>
    </body>
</html>